﻿html, body {
	font-family:"Montserrat",sans-serif;
	font-size:18px;
}

a {
	color: #00CCFF;
}
a:visited {
	color: #00CCFF;
}
a:active {
	color: #00CCFF;
}
a:hover {
	color: #00CCFF;
}

h1 {
	text-align:center;
	font-size:3em;
	text-shadow:3px 3px 24px rgba(255,255,255,0.95);
	font-family:"Montserrat",sans-serif;
	color:#000;
}
h2 {
	text-align:center;
	font-size:2.5em;
	text-shadow:3px 3px 24px rgba(255,255,255,0.95);
	color:#000;
	font-family:"Montserrat",sans-serif;
}
h3 {
	font-size:2em;
	font-weight:bold;
	color:#000;
	font-family:"Montserrat",sans-serif;
	text-align:center;

}
h4 {
	font-size:1.25em;
	font-weight:bold;
	color:#FFFF99;
	font-family:"Montserrat",sans-serif;
	text-align:left;

}
h5 {
	font-size:1em;
	font-weight:bold;
	color:#FFFF99;
	font-family:"Montserrat",sans-serif;
	text-align:left;

}

p {
	font-size:1em;
	text-align:left;
}
span {
	font-size:1em;
	text-align:center
}
ul,li {
	text-align: left;
	font-size:1em;
}
#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}

#head {
	background:#fff	url('../img/main.jpg') no-repeat scroll center top;
	background-size:cover;
	max-height:600px;
	min-height:400px;
	max-width:3000px;
	width:100%
}
#wrap {
	margin-left:auto;
	margin-right:auto;
	width:80%;
	max-width:1000px;
}
#main {
	width:80%;
	background-color:#fff;
}
 table.MsoNormalTable
	{line-height:1;
	font-size:11.0pt;
	width:70%;
	border: 4px solid #F3925C;
	font-family:"Calibri","sans-serif";
	}
.banner {
	max-width:900px;
	height:auto;
	min-width:125px;
	width:99%;
	text-align:center;
}
.blink_me {
  animation: blinker 10s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}
.img-main {
	max-width:1329px;
	height:auto;
	min-width:120px;
	width:99%;
	vertical-align:top;
}
.col-container {
  display: table;
  width: 100%;
  max-width:2500px;
}
}
.col25{
display:table-cell;
background-color:#E25911;
-moz-border-radius: 19px;
-webkit-border-radius: 19px; 
border-radius: 19px;
border:10px #000 solid;
padding:10px;
vertical-align:top;
width:25%;
}
.col30{
border:25px #fff solid;
display:table-cell;
vertical-align:top;
width:30%;
}
.col30a{
background-color:#000;
display:table-cell;
vertical-align:middle;
width:30%;
padding-top:20px;
padding-bottom:20px;

}
.col30b{
display:table-cell;
vertical-align:middle;
width:30%;
}

.col50{
display:table-cell;
vertical-align:middle;
width:50%;
}
.col100{
background-color:#fff;
display:table-cell;
vertical-align:middle;
width:100%;
}

.col-container1 {
  display: table;
  width: 100%;
  max-width:1345px;
}
.block {
	width:100%;
	margin:0px 10px 0px 10px;
}
.img-1 {
	width:99%;
	max-width:600px;
	min-width:120px;
	height:auto;
}
.auto-style2 {
	color: #FF6600;
}
.read-more-state {
  display: none;
}

.read-more-target {
  opacity: 0;
  max-height: 0;
  font-size: 0;
  transition: .25s ease;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
  opacity: 1;
  font-size: inherit;
  max-height: 999em;
}

.read-more-state ~ .read-more-trigger:before {
  content: 'Show more';
}

.read-more-state:checked ~ .read-more-trigger:before {
  content: 'Show less';
}

.read-more-trigger {
float:left;
background-color:#EC7600;
  cursor: pointer;
  display: inline-block;
  padding: 0 .5em;
  color: #000;
  font-size: .9em;
  line-height: 2;
  border: 1px solid #ddd;
  border-radius: .25em;
}

@media only screen and (max-width: 800px) {
html, body {
	font-family:"Montserrat",sans-serif;
	font-size:17px;
}

h1 {
	font-size:3em;
	font-family:"Montserrat",sans-serif;
	text-shadow:3px 3px 24px rgba(255,255,255,1);
	color:#000;
	text-align:center;
}
h2 {
	font-size:2.5em;
	font-family:"Montserrat",sans-serif;
	text-shadow:3px 3px 24px rgba(255,255,255,1);
	color:#000;
	text-align:center;
}	
h3 {
	font-size:2em;
	font-family:"Montserrat",sans-serif;
	color:#00CCFF;
	text-align:center;
}
h4 {
	font-size:1.25em;
	font-weight:bold;
	color:#00CCFF;
	font-family:"Montserrat",sans-serif;
	text-align:center;

}
h5 {
	font-size:1em;
	font-weight:bold;
	color:#00CCFF;
	font-family:"Montserrat",sans-serif;
	text-align:center;
	padding-left:5px;
	padding-right:5px;
}
h6 {
	font-size:12px;
	font-family:"Montserrat",sans-serif;
	color:#FFFF99;
	text-align:center;
	margin-bottom:0px;
	margin-top:0px;
}

p {
	font-size:1.15em;
	text-align:left;
}
span {
	font-size:14px;
}
ul,li {
	text-align: center;
	font-size:14px;
}
#head {
	background:#fff	url('../img/main.jpg') no-repeat scroll left top;
	background-size:cover;
	max-height:600px;
	min-height:400px;
	margin-bottom:-40px
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 5px;
  right: 5px;
  z-index: 99;
  font-size: .75em;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 5px;
  border-radius:2px;
}

#myBtn:hover {
  background-color: #555;
}

#wrap {
	margin-left:auto;
	margin-right:auto;
	width:90%;
}
#wrap1 {
	margin-left:auto;
	margin-right:auto;
	width:98%;
	max-width:1500px;
}

#main {
	width:100%;
}
 table.MsoNormalTable
	{line-height:1;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	border: 4px solid #F3925C;
	width: 50%;
	}
.col25{
    display: block;
    padding:5px;
    background-color:#E25911;
    width: 97%;
    margin-left:-10px;
    margin-right:10px;
    padding-left:5px;
    padding-right:5px;
    vertical-align:top;
    -moz-border-radius: 19px;
	-webkit-border-radius: 19px; 
	border-radius: 19px;
}
.col30{
    display: block;
    width: 90%;
    vertical-align:top;
    margin-left:-15px;
}
.col30a{
    display: block;
    background-color:#000;
    padding-top:10px;
    padding-bottom:10px;
    width: 100%;
    vertical-align:top;
}
.col30b{
    display: block;
    width: 100%;
    vertical-align:top;
}
.col50{
    display: block;
    width: 100%;
    margin-left:0px;
    margin-right:5px;
    padding-left:5px;
    padding-right:5px;
    vertical-align:top;
    text-align:center;
}
.col100{
    display: block;
    background-color:#fff;
    padding-top:10px;
    padding-bottom:10px;
    width: 100%;
    vertical-align:top;
}

.block {
	width:100%;
}
}